<?php
namespace app\api\controller;

use app\api\lists\UserEquityLists;

class UserEquityController extends BaseApiController
{
    public function lists()
    {
        return $this->dataLists(new UserEquityLists());
    }
}